﻿using SecureShopDataModels.Models;
using System.ComponentModel;

namespace SecureShopContracts.ViewModels
{
    public class SecureViewModel : ISecureModel
    {
        public int Id { get; set; }

        [DisplayName("Название Сиситемы безопасности")]
        public string SecureName { get; set; } = string.Empty;

        [DisplayName("Цена")]
        public double Price { get; set; }

        public Dictionary<int, (IFacilitiesModel, int)> SecureFacilitiess { get; set; } = new();
    }
}