﻿using SecureShopDataModels.Enums;

namespace SecureShopDataModels.Models
{
    public interface IOrderModel : IId
    {
        int SecureId { get; }
        int ClientId { get; }
        int? ImplementerId { get; }
        int Count { get; }
        double Sum { get; }
        OrderStatus Status { get; }
        DateTime DateCreate { get; }
        DateTime? DateImplement { get; }
    }
}